﻿body
{
	margin: 0px;
}
a
{
	outline:none;
}
#wrapper
{
	width: 100%;
	background-image: url('../images/main_bg.jpg');
	background-repeat: repeat-x;
	background-position: top left;
}

#header
{
	margin: 0 auto;
	width: 1004px;
	height: 71px;
}

#header .logo
{
	float: left;
	width: 284px;
	height: 71px;
	background: url('../images/logo.gif') center left no-repeat;
}

#header .navigation
{
	float: right;
	height: 41px;
}

#header .navigation ul
{
	float: right;
	margin: 20px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

#header .navigation ul li
{
	float: left;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
}

#header .navigation li a
{
	display:block;
	padding: 7px;
	line-height: 27px;
	color: #000408;
	text-decoration: none;
	background-color: Transparent;
}

#header .navigation li a.grey
{
	color: #ffffff;
}

#header .navigation li a.grey:hover
{
	color: #ffffff;
	text-decoration: none;
	background-color: #171717;
}

#header .navigation li a.selected
{
	color: #ffffff;
	text-decoration: none;
	background-color: #171717;
}

#header .navigation li a:hover
{
	color: #ffffff;
	text-decoration: none;
	background-color: #171717;
}

#subheader
{
	margin: 0 auto;
	width: 1004px;
	height: 50px;
}

#subheader .heading
{
	float: left;
	font-family: Trebuchet MS;
	font-size: 24px;
	color: #979595;
	line-height: 50px;
	padding-left: 32px;
}

#subheader .subnavigation
{
	float: right;
	padding-right: 12px;
}

#subheader .subnavigation ul
{
	margin: 13px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
}

#subheader .subnavigation ul li
{
	line-height: 27px;
	float: left;
	font-family: Trebuchet MS;
	font-size: 14px;
	font-weight: bold;
	color: #c4c4c4;
}

#subheader .subnavigation ul li div
{
	line-height: 27px;
	margin-left: 12px;
	margin-right: 12px;
}

#subheader .subnavigation li a
{
	line-height: 27px;
	padding: 12px;
	color: #ffffff;
	text-decoration: none;
	background-color: Transparent;
}

#subheader .subnavigation li a.selected
{
	text-decoration: none;
	color: #000000;
	background-color: #676666;
}

#subheader .subnavigation li a:hover
{
	text-decoration: none;
	color: #000000;
	background-color: #676666;
}

#content
{
	margin: 0 auto;
	width: 1004px;
	background-image: url('../images/content_bg.jpg');
	background-repeat: repeat-y;
	background-position: right;
}

#content .pad-me
{
	padding: 12px 32px 12px 32px;
}

#content .left
{
	float: left;
	width: 716px;
}

#content .right
{
	float: left;
	width: 288px;
}

#footer
{
	clear: both;
	height: 40px;
	background-color: #e1e1e1;
}

#footer div
{
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #191919;
	margin: 0 auto;
	width: 1004px;
	line-height: 40px;
}

#footer div span
{
	padding-left: 32px;
}